<!DOCTYPE html>
<html lang="en">
<head>
    <title>Items</title>
</head>
<body>
<main>
    <div>
        <h1>Create new item</h1>
        <form method="post">
            {% csrf_token %}
            <label for="task">Task:</label>
            <input type="text"name="task">
            <br>

            <label for="due_date">Due Date:</label>
            <input type="datetime-local"name="due_date">
            <br>

            <label for="is_completed">Completed:</label>
            <input type="checkbox"name="is_completed">
            <br>

            <label for="list">Select Todo List:</label>
            <select name="list">
                <option value="">--------</option>
                {% for todo in list %}
                <option value="{{ todo.id }}">{{ todo.name }}</option>
                {% endfor %}
            </select>
            <button>Create</button>
        </form>
    </div>
</main>
</body>
</html>